name: ABYSS MOTION 192.333
difficulty: 14.7
level: IN Lv.14
charter: MOTION 464.237
composer: ariiol & 奏Sou
illustrator: kkmfd
chart: ABYSSMOTION192333.ariiolTSAR奏Sou.0.json
music: ABYSSMOTION192333.ariiolTSAR奏Sou.0.mp3
illustration: ABYSSMOTION192333.ariiolTSAR奏Sou.0.jpg
previewStart: 42.72999954223633
previewEnd: 63.95000076293945
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
